#EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
#EVENT_RDB_STORAGE_URL=jdbc:mysql://192.168.6.140:3306/bailun_datacenter?serverTimezone=GMT%2B8&characterEncoding=utf-8
#EVENT_RDB_STORAGE_USERNAME=root
#EVENT_RDB_STORAGE_PASSWORD=123456
#ZOOKEEPER_SERVER=127.0.0.1:2181
EVENT_RDB_STORAGE_DRIVER=com.mysql.jdbc.Driver
EVENT_RDB_STORAGE_URL=jdbc:mysql://10.0.8.15:3306/bailun_datacenter?useUnicode=true&characterEncoding=utf-8&serverTimezone=GMT%2B8
EVENT_RDB_STORAGE_USERNAME=root
EVENT_RDB_STORAGE_PASSWORD=#7kfnymAM$Y9-Ntf
ZOOKEEPER_SERVER=172.31.255.120:2181
NAME_SPACE=data-center
JOB_NAME_PROC_SYNC_DATAWAREHOUSE=mid-stored-procedure-proc-sync-datawarehouse
JOB_NAME_SAVE_SKUWAREHOUSESTOCK=mid-stored-procedure-save-skuwarehousestock
JOB_NAME_SKUWAREHOUSEREDUNDANCY=mid-stored-procedure-skuwarehouse-redundancy
JOB_NAME_SKUWAREHOUSESALES=mid-stored-procedure-skuwarehousesales
JOB_CRON_PROC_SYNC_DATAWAREHOUSE=0 0 3 * * ? * 
JOB_CRON_SAVE_SKUWAREHOUSESTOCK=0 0 4 * * ? * 
JOB_CRON_SKUWAREHOUSEREDUNDANCY=0 0 7 * * ? * 
JOB_CRON_SKUWAREHOUSESALES=0 0 1 * * ? * 
SHARDING_TOTAL_COUNT=1